summaryrefslogtreecommitdiffstats
path: root/ci
diff options
context:
space:
mode:
Diffstat (limited to 'ci')
-rwxr-xr-xci/deploy.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/ci/deploy.sh b/ci/deploy.sh
index 500d26e41..54b090254 100755
--- a/ci/deploy.sh
+++ b/ci/deploy.sh
@@ -1,5 +1,5 @@
#!/bin/bash
-set -e
+set -ex
##############################################################################
# Copyright (c) 2015 Ericsson AB and others.
# jonas.bjurel@ericsson.com
@@ -248,7 +248,7 @@ esac
export CLUSTER_DOMAIN
export SSH_KEY=mcp.rsa
-export SALT_MASTER=192.168.10.100
+export SALT_MASTER=$SALT_MASTER_IP
export SSH_OPTS="-o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null -i ${SSH_KEY}"
./infra.sh